@charset "utf-8";
/*-----------------------for both-----------------------*/
.grayBG {
	background: #f5f5f5;
}
/*-------------banner--------------------*/
#bannerWrapper {
	width: 100%;
	background: #000;
}
#banner {
	position: relative;
}
.bannerslide .swiper-slide {
	opacity: 0.5;
}
.bannerslide .swiper-slide.swiper-slide-active {
	opacity: 1;
}
#trade {
	padding: 20px 15px;
	background: #F5F5F5;
	text-align: center
}

/*-----------------------for PC-----------------------*/
@media screen and (min-width:801px) {
/*-------------banner--------------------*/
#bannerWrapper {
	margin-top: 70px;
}
.bannerslide li {
	width: 70%;
}
/*-------------indexWrapper--------------------*/
.indexWrapper {
	width: 80%;
	margin: 0 auto;
	min-width: 1024px;
	max-width: 1440px;
	padding: 25px 0;
}
.indexWrapper .left {
	float: left;
	width: 49%;
}
.indexWrapper .right {
	float: right;
	width: 49%;
}
.googleMap {
	width: 100%;
	height: 400px;
}
/*-------------newsList--------------------*/
.newsList li {
	overflow: auto;
	padding-bottom: 10px;
}
.newsList li:last-child {
	padding-bottom: 0;
}
.newsList li span {
	display: block;
	float: left;
	color: #fff;
	background: #3F51B5;
	width: 120px;
	text-align: center;
	font-size: 13px;
	border-radius: 20px;
}
.newsList li p {
	margin-left: 130px;
}
.date li span {
	background: #F6BF26;
}
/*-------------video-------------*/
#video li {
	float: left;
	width: 32%;
	margin:0 2% 2% 0;
}
#video li:nth-child(3n) {
	margin-right: 0
}
#video li iframe {
	width: 100%;
	height: 240px;
}
/*-------------orgList--------------------*/
#orgWrapper {
	text-align: center;
}
#orgWrapper dd {
	display: inline-block;
	margin-right: 40px;
	vertical-align: top;
}
#orgWrapper dd:last-child {
	margin-right: 0;
}
.orgList {
	text-align: center;
}
.orgList li {
	width: 150px;
	margin: 0 10px;
	vertical-align: top;
	display: inline-block;
}
.supList li {
	margin:0;
}
.orgList li img {
	width: 110px;
}
.orgList li:last-child {
	margin-right: 0;
}
.orgList li p {
	margin-top: 5px;
	font-size: 12px;
	text-align: center;
	line-height: 120%;
}
/*-----------------補助---------------*/
#trade ul {
	display: inline-block;
	overflow: auto;
}
#trade ul li {
	float: left;
	text-align: left;
	width: auto;
}
#trade ul li:last-child {
	padding: 5px 0 0 20px;
}
}

/*------------------for mobile------------------------*/
@media screen and (max-width:800px) {
/*-------------banner--------------------*/
#bannerWrapper {
	margin-top: 60px;
}
.bannerslide li {
	width: 100%;
}
/*-------------indexWrapper--------------------*/
.indexWrapper {
	padding: 20px 15px;
}
.indexWrapper .left {
	margin-bottom: 20px;
}
.googleMap {
	width: 100%;
	height: 300px;
}
/*-------------newsList--------------------*/
.newsList li {
	padding-bottom: 8px;
	border-bottom: 1px solid #e0e0e0;
	margin-bottom: 8px;
}
.newsList li:last-child {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: 0;
}
.newsList li span {
	display: inline-block;
	color: #fff;
	background: #3F51B5;
	width: 120px;
	text-align: center;
	font-size: 13px;
	border-radius: 20px;
	padding: 3px 0 1px 0;
}
.newsList li p {
	margin-top: 3px;
}
.date li span {
	background: #F6BF26;
}
/*-------------video-------------*/
#video li {
	margin-bottom: 20px;
}
#video li:last-of-type {
	margin-bottom: 0
}
#video li iframe {
	width: 100%;
	height: 240px;
}
/*-------------orgList--------------------*/
#orgWrapper {
}
#orgWrapper dd {
	margin-bottom: 20px;
}
#orgWrapper dd:last-child {
	margin-bottom: 0;
}
.orgList li {
	padding-bottom: 6px;
	border-bottom: 1px solid #e0e0e0;
	margin-bottom: 6px;
	font-size: 13px;
}
.orgList li span {
	display: none;
}
.orgList li:last-child {
	margin-bottom: 0;
}
/*-----------------補助---------------*/
#trade ul li {
	margin-bottom: 15px;
	font-size: 13px;
}
#trade ul li:last-child {
	margin-bottom: 0;
}
}
